# maniFEM manual
miscellaneous files relative to the 
[maniFEM library](https://codeberg.org/cristian.barbarosie/manifem)

* all files needed to compile the manual;
the command used to be `make ps` or `make pdf` when I was using `plain TeX`;
in the meanwhile I switched to `LaTeX` so I need to run repeatedly `latex manual` before I `make ps`

* `manip-number.py` is a script used to make changes
in the numbering of sections and paragraphs in the manual; 
it was essential when the manual was written in TeX;
now that I switched to LaTeX it is no longer essential but I still use it,
it allows to use labels like "sect 6.fig 2" directly in the LaTeX source file
